Subject: What is a hydrogen bond worth?

From: [email-masked] (Mark Murcko)
Date: Tue, 3 Jan 1995 18:49:10 -0500 (EST)

A question for the group.  A rule of thumb that many medicinal chemists 
use is that adding a suitable hydrogen bonding group to an inhibitor can 
be worth about a factor of 10 in binding energy.  (Please note that I am 
excluding hydrogen bonding groups which are "mechanistic" in nature, e.g. 
the hydroxy group which mimics the catalytic water in HIV protease.)  The 
only systematic data I have at present is from Bohm's excellent study, 
wherein he found a hydrogen bonding group to be worth ~4.7 kJ/mol, which 
is around 7-fold.  

So: I was wondering whether anyone has compiled a list of experimental 
data for head-to-head comparisons of inhibitors which differ by only 
the presence or absence of a single hydrogen bonding group.  A related 
question: what is the largest effect seen?  Any other data, whether 
experimental, anecdotal, hypothetical, or delusional, would be welcome, 
and I will summarize responses.  

Thanks!